/* General styles */
body {
  font-family: 'Roboto', sans-serif;
}

a {
  text-decoration: none;
  color: #901c30;
  transition: color 100ms ease-in-out;
  word-break: break-word;
  margin-top: 11px;
}

a:hover {
  color: #00828d;
}

button {
  background: unset;
  border: unset;
  font: unset;
  -webkit-appearance: unset;
  cursor: pointer;
  outline: unset;
}

.button {
  background-color: #a31f34;
  color: #fff;
  border: 1px solid transparent;
  border-radius: 3px;
  font-size: 16px;
  padding: 10px 25px;
  display: inline-block;
  margin: 10px 0;
  text-decoration: none;
  transition: all 300ms ease-in-out;
  text-transform: uppercase;
}

.button:hover {
  color: #fff; /* used to override link style */
  background-color: #00828d;
}

.button-outline {
  color: #a31f34;
  background-color: #fff;
  border: 1px solid #a31f34;
}

.button-outline:hover {
  color: #00828d;
  border-color: #00828d;
  background-color: #fff;
}

.button-block {
  display: block;
  text-align: center;
  width: 100%;
}

.button-large {
  font-size: 18px;
  padding: 16px;
}

.bg-light {
  background-color: #eae8e3;
}

.header {
  padding: 40px 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

li {
  display: inline-block;
}

.container {
  display: block;
  margin: 0 auto;
  padding: 0 24px;
  max-width: 1200px;
}

.flex {
  display: flex;
  align-items: center;
}

.serif {
  font-family: 'Merriweather', serif;
  line-height: 1.7;
}

.centered {
  text-align: center;
}

.header h1 {
  font-size: 38px;
  font-weight: bold;
}

.page-header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}

.box-shadow {
  box-shadow: rgba(175, 175, 175, 0.5) 0 0 5px;
}

.error-container {
  margin: 20px 0;
  padding: 20px;
  background-color: #ffdada;
  border-radius: 5px;
  text-align: center;
}

.error-container:empty {
  /* Don't show the red background if no error */
  display: none;
}

/* Top mini nav */
.mini-nav {
  background-color: #000;
  padding: 15px;
  text-align: right;
  font-size: 14px;
}

.mini-nav li {
  margin-left: 20px;
}

.mini-nav a {
  color: #fff;
  font-size: 15px;
}

.mini-nav a:hover {
  text-decoration: underline;
}

/* Main nav */
.main-nav {
  background-color: #720c00;
}

.main-nav.main-nav h1 {
  background-color: #fff;
  width: 45%;
  position: relative;
}

.main-nav h1::before {
  content: '';
  position: absolute;
  right: 100%;
  top: 0;
  bottom: 0;
  width: 9999px;
  background-color: #fff;
}

.main-nav a.logo {
  display: block;
  width: 300px;
  background: #fff url(../images/logo-and-icon.png) no-repeat center center;
  background-size: 80%;
  height: 88px;
  text-indent: -9999px;
}

.main-nav .actions {
  display: flex;
  justify-content: flex-end;
  position: relative;
  flex: 1;
}

.main-nav .actions::before {
  content: '';
  border-bottom: 99px solid #720c00;
  border-right: 30px solid #720c00;
  border-left: 65px solid transparent;
  position: absolute;
  left: -95px;
  bottom: 0;
}

.main-nav a,
.main-nav button {
  color: #fff;
  display: inline-block;
  padding: 35px 20px;
  font-weight: bold;
  font-size: 18px;
}

.search-button.search-button {
  padding: 18px;
}

.main-nav a:hover,
.main-nav button:hover {
  color: #720c00;
  background-color: #fff;
  text-decoration: unset;
}

/* Search */
.search-container {
  position: absolute;
  overflow: visible;
}

.search-input {
  width: 0;
  visibility: hidden;
  right: 60px;
  position: absolute;
  margin: 18px 0;
  font-size: 18px;
  padding: 12px;
  transition: width 0.3s ease;
  border: none;
}

.open .search-input {
  width: 450px;
  visibility: visible;
}

.search-results {
  position: absolute;
  right: 60px;
  top: 68px;
  max-height: 300px;
  overflow-y: auto;
  background-color: #fff;
  z-index: 1;
  box-shadow: #a2a2a2 0 5px 5px;
  visibility: hidden;
  width: 0;
  transition: width 0.3s ease;
}

.open .search-results {
  visibility: visible;
  width: 450px;
}

.search-results.search-results li {
  margin: 0;
  width: 100%;
}

.search-results li:nth-child(even) {
  background-color: #dedede;
}

.search-results a {
  color: #000;
  padding: 12px;
  display: block;
  text-align: left;
}

.search-results a:hover {
  background-color: unset;
}

/* Main banner */
.background-image {
  position: relative;
  height: 450px;
  background-size: cover;
}

.text-on-image {
  margin: 40px;
  max-width: 550px;
  position: absolute;
  bottom: 0px;
}
.text-on-image p span {
  display: block;
}
@media (max-width: 746px) {
  .text-on-image {
    font-size: 11px;
    margin: 12px;
  }
}
.text-on-image h2 {
  background-color: #006e79;
  color: #fff;
  display: inline-block;
  padding: 20px;
  font-size: 42px;
  font-weight: bold;
}

.text-on-image h2:empty {
  display: none;
}

.text-on-image p {
  background-color: #fff;
  padding: 20px;
}

/* Main posts */
.box-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 20px;
}

.box {
  display: flex;
  flex-direction: column;
  width: 300px;
  position: relative;
  margin: 20px;
}

.box .ribbon {
  position: absolute;
  width: 150px;
  height: 150px;
  overflow: hidden;
}

.ribbon .text {
  position: absolute;
  width: 250px;
  background-color: #fff;
  transform: rotate(-45deg);
  text-align: center;
  top: 30px;
  left: -80px;
  padding: 10px;
}

.ribbon .type-PressRelease {
  background-color: #595f26;
}
.ribbon .type-PressRelease:after {
  content: 'Press Release';
}

.ribbon .type-Opinion {
  background-color: #1cb56f;
}
.ribbon .type-Opinion:after {
  content: 'Opinion';
}

.ribbon .type-OJPACData {
  background-color: #0053a5;
}
.ribbon .type-OJPACData:after {
  content: 'OJPAC Data';
}

.ribbon .type-PublicAwareness {
  background-color: #58929c;
}
.ribbon .type-PublicAwareness:after {
  content: 'Public Awareness';
}

.ribbon .type-OJPACImpact {
  background-color: #ea742d;
}
.ribbon .type-OJPACImpact:after {
  content: 'OJPAC Impact';
}

.ribbon .text {
  color: #fff;
  text-shadow: 1px 1px 0 rgba(00, 00, 00, 0.2);
}

.box .poster {
  width: 100%;
}

.poster img {
  background: #900;
  width: 300px;
  height: 300px;
  object-fit: cover;
}

.box h2 {
  font-size: 28px;
  font-weight: bold;
  margin: 10px 0 25px;
  color: #720c00;
}

.box .description {
  font-size: 18px;
  line-height: 1.3;
  flex: 1;
  color: #040404;
}

.show-more-media {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 200px;
  text-align: center;
}

/* Footer */
footer {
  background-color: #eae8e3;
}

.footer-ribbon {
  background-color: #000;
  color: #fff;
  padding: 10px;
  margin-top: 50px;
  align-items: center;
}

.email-subscribe {
  align-items: center;
  flex: 1;
  min-height: 58px;
}

.email-subscribe h2 {
  margin-right: 15px;
}

.email-subscribe [type='email'] {
  font-size: 16px;
  padding: 8px;
  border: none;
  outline: none;
}

.footer-ribbon a {
  margin-left: 5px;
  color: #8f8f8f;
  transition: color 300ms ease-in-out;
}

.social-links {
  font-size: 30px;
}

.social-links a {
  padding: 7px;
}

.footer-ribbon a:hover {
  color: #fff;
  text-decoration: none;
}

footer article {
  padding: 30px 0;
  border-bottom: 1px solid #ccc;
  display: flex;
  align-items: flex-end;
}

footer .logo {
  font-size: 24px;
  flex: 1;
}

footer .logo img {
  max-height: 160px;
}

footer .description {
  font-size: 20px;
  margin-left: 10px;
}

nav.footerNav {
  padding: 24px 0 12px 0;
}
nav.footerNav ul li a {
  padding: 0 24px 12px 0;
}

footer .copyright {
  font-size: 14px;
  line-height: 1.5em;
  padding: 24px 0;
}

/*filter side bar for updates and update-detail pages */
.side-nav {
  min-width: 250px;
  padding: 20px;
  margin-right: 20px;
  align-self: flex-start;
  text-transform: uppercase;
  font-size: 14px;
}
.side-nav li {
  display: block;
  margin: 15px 0;
  color: #006e79;
}
.side-nav li i {
  margin-right: 10px;
}

/* Updates page */

.media {
  margin: 0 auto 20px;
  max-width: 900px;
}

.media-item {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #d2d2d2;
}

.media-image {
  max-width: 200px;
  margin-right: 20px;
}

.media-image img {
  width: 200px;
  height: 200px;
  object-fit: cover;
}

.media-content h2 {
  font-size: 18px;
  margin-top: 12px;
  font-weight: 900;
}

@media (max-width: 920px) {
  .media-item {
    flex-direction: column;
  }

  .media-image {
    width: 100%;
    max-width: 100%;
  }

  .media-image img {
    width: 100%;
  }
}

.article-info {
  margin: 12px 0 18px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.article-info span {
  margin-right: 8px;
}

.article-info span:empty {
  display: none;
}

.article-info .type {
  background: #d5d5d5;
  padding: 5px 15px;
  border-radius: 15px;
}

/* Article detail page */
.header .article-title,
.header .article-subheader {
  margin: 0 auto;
}

.article-container {
  margin: 40px auto;
  padding: 0 24px;
  display: flex;
}

.article-title {
  font-size: 44px;
  margin-bottom: 20px;
}

.article-image {
  display: block;
  width: 500px;
  max-width: 100%;
  float: right;
  margin: 0 0 0 24px;
}

.article-content > div,
.article-content > p {
  margin-bottom: 12px;
  font-size: 1.1em;
  line-height: 1.8;
  font-family: 'Merriweather', serif;
  text-align: justify;
}

.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.underPostText {
  font-weight: bold;
  font-style: italic;
}

/* contact page/form styles */
.splash-image {
  height: 250px;
  background-size: cover;
  background-position: center;
}

.page-title {
  margin: 28px auto;
  font-size: 36px;
  text-align: center;
}

.form-container {
  max-width: 500px;
  margin: 0 auto;
}

.form-group {
  margin-bottom: 18px;
}

.form-group label {
  color: #8a959e;
  margin-left: 6px;
  margin-bottom: 8px;
  display: inline-block;
  font-size: 18px;
}

@media (max-width: 500px) {
  .form-group label {
    font-size: 16px;
  }
}

.multiple-inputs {
  display: flex;
}

.multiple-inputs .form-group:not(:last-child) {
  margin-right: 12px;
}

.form-input {
  width: 100%;
  line-height: 1em;
  border-radius: 3px;
  padding: 18px 12px;
  -webkit-appearance: none;
  outline: none;
  resize: none;
  border: 1px solid #d0d5d8;
  font-size: 18px;
}

.more-info {
  text-align: center;
  margin: 48px auto;
  border-top: 1px solid #ededed;
  padding: 24px 0 0;
}

.contactFormWrapper {
  background: #ededed;
  padding: 12px;
}

/* Privacy policy page */
.privacy-content p {
  font-size: 18px;
  margin: 12px 0;
}

/* 404 page */
.not-found {
  font-size: 50px;
  text-align: center;
  margin: 50px;
}

.not-found .sad {
  margin-top: 18px;
  max-width: 100%;
}

/* About page */

/* Mission section */
.mission-subheader {
  font-size: 24px;
  margin: 12px 0;
}

.mission-outline {
  font-size: 18px;
  margin: 12px 0;
}

.mission-outline li {
  margin: 8px 0;
}

/* Doante section */
.donate {
  padding-top: 140px;
}

/* https://codepen.io/elevaunt/pen/VvKdVa */
.donate-form svg {
  width: 100px;
  display: block;
  margin: 40px auto 0;
}

.donate-form .path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 0;
}

.donate-form .path.circle {
  -webkit-animation: dash 0.9s ease-in-out;
  animation: dash 0.9s ease-in-out;
}

.donate-form .path.line {
  stroke-dashoffset: 1000;
  -webkit-animation: dash 0.9s 0.35s ease-in-out forwards;
  animation: dash 0.9s 0.35s ease-in-out forwards;
}

.donate-form .path.check {
  stroke-dashoffset: -100;
  -webkit-animation: dash-check 0.9s 0.35s ease-in-out forwards;
  animation: dash-check 0.9s 0.35s ease-in-out forwards;
}

.donate-form .success {
  text-align: center;
  margin: 20px 0 60px;
  font-size: 1.25em;
  color: #73af55;
}

.donate-form p.error {
  color: #d06079;
}

@-webkit-keyframes dash {
  0% {
    stroke-dashoffset: 1000;
  }

  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes dash {
  0% {
    stroke-dashoffset: 1000;
  }

  100% {
    stroke-dashoffset: 0;
  }
}

@-webkit-keyframes dash-check {
  0% {
    stroke-dashoffset: -100;
  }

  100% {
    stroke-dashoffset: 900;
  }
}

@keyframes dash-check {
  0% {
    stroke-dashoffset: -100;
  }

  100% {
    stroke-dashoffset: 900;
  }
}

/* Mobile header */
.page-header.mobile {
  height: 60px;
  background-color: #f7f7f7;
}

.mobile h1 {
  flex: 1;
  text-align: center;
}

.mobile .logo {
  display: block;
  margin: 0 auto;
  padding: 10px;
  max-width: 300px;
  background: url(../images/logo-and-icon.png) no-repeat center center;
  background-size: 60%;
  height: 50px;
  text-indent: -9999px;
}

.mobile .menu,
.mobile-search {
  height: 60px;
  width: 60px;
  font-size: 20px;
  cursor: pointer;
}

.mobile-nav-open .mobile .menu {
  background-color: #00376d;
}

.mobile .menu {
  background-color: #720c00;
  color: #fff;
}

.mobile-search {
  color: #720c00;
  border-left: 1px solid #720c00;
}

.mobile .search-container {
  right: 0;
  top: 42px;
}

.mobile .search-input {
  right: 0;
}

.mobile .open .search-input {
  width: 100vw;
}

.mobile .open .search-results {
  width: 100vw;
  top: 64px;
  right: 0;
}

/* Mobile drawer */
.mobile-nav {
  position: fixed;
  top: 60px;
  right: auto;
  bottom: 0;
  left: -300px;
  width: 300px;
  background-color: #fff;
  z-index: 100;
  transition: left 300ms ease;
  overflow-y: auto;
  background-color: #00376d;
}

body.mobile-nav-open {
  position: fixed;
}

.mobile-nav-open .mobile-nav {
  left: 0;
}

.mobile .overlay {
  content: '';
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  visibility: hidden;
  opacity: 0;
  transition: opacity 300ms ease;
}

.mobile-nav-open .mobile .overlay {
  visibility: visible;
  opacity: 1;
}

.mobile-nav li {
  display: block;
}

.mobile-nav a {
  display: block;
  padding: 18px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
  color: #ededed;
  font-size: 22px;
  font-weight: bold;
}

.header-pusher {
  height: 133px;
}

/* Mobile */
@media (max-width: 920px) {
  .desktop {
    display: none;
  }

  .header-pusher {
    height: 60px;
  }

  .text-on-image h2 {
    font-size: 34px;
  }

  .footer-ribbon .flex {
    flex-direction: column;
  }

  .footer-ribbon h2 {
    padding: 20px 10px;
    margin-right: 0;
  }

  .email-subscribe button {
    display: block;
    width: 100%;
  }

  .social-links {
    border-top: 1px solid #999;
    margin-top: 25px;
    padding: 25px 0;
  }

  footer article {
    flex-direction: column;
    align-items: center;
    margin-top: 10px;
  }

  footer .description {
    font-size: 18px;
    margin-top: 10px;
  }
  .header h1 {
    font-size: 26px;
  }
  .header {
    padding: 18px 0;
  }
}

/* Desktop */
@media (min-width: 921px) {
  .mobile {
    display: none;
  }
}
